import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ShowInformationWorkflowComponent } from './show-information-workflow.component';

describe('ShowInformationWorkflowComponent', () => {
  let component: ShowInformationWorkflowComponent;
  let fixture: ComponentFixture<ShowInformationWorkflowComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ShowInformationWorkflowComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ShowInformationWorkflowComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
